#import "gql/fragments/teamParts.gql"
mutation CreateTeamMutation($input: CreateTeamInput!) {
  createTeam(input: $input) {
    result {
      __typename
      ... on TeamNode {
        ...TeamParts
      }
      ... on DuplicateName {
        reason
      }
    }
  }
}
